Wavlink WN530HG4 信息泄露(CVE-2020-10973)

威胁等级
低危
漏洞分类
信息泄漏
影响资产分类
物联网设备
检索条件
游客用户没有权限查看,请登录
DVB
DVB-2023-4112
CVE
CVE-2020-10973
CNVD
-
CNNVD
-

漏洞描述

在Wavlink WN530HG4、Wavlink WN531G3、WavlinkWN533A8和Wavlink WN551K1中发现一个影响/cgi-bin/ExportAllSettings.sh的问题,其中特制的POST请求返回设备的当前配置,包括管理员密码。不需要身份验证。攻击者必须执行解密步骤,但所有解密信息都很容易获得。

漏洞详情

游客用户没有权限查看,请登录

修复建议

请关注厂商的修复版本,并及时更新到最新版本.